<?xml version="1.0"?>
<html>
  <body>
    <p>¿Cuantos profes hay en el itb? Hay 60</p>
    <h1>El aula es: 309</h1>
    <p>Mis alumnos son:</p>
    <ul>
      <li>Carlos</li>
      <li>Iulia</li>
      <li>Lorena</li>
    </ul>
    <h1>El aula es: 306</h1>
    <p>Mis alumnos son:</p>
    <ul>
      <li>Ana</li>
      <li>Marc</li>
      <li>Sergio</li>
    </ul>
  </body>
</html>
